.lan_content {
    background: #FFF;
}
#featuredProducts a {
    color: #B09069;
}
#bannerThree {
    background: url("../images/content-bg.jpg") no-repeat fixed center top transparent;
    text-align: center;
}
#navCurrenciesWrapper a {
    color: #EDB476;
}
.category-subs-selected, .category-subs-parent {
    color: #FFCC00;
    font-weight: bold;
}
.lan_out:hover
{

box-shadow: 0 0 15px #bcbcbc;
opacity: .7;
transform: scale(1.05);
}
.lan_out {
border: 0px solid #D5D5D5;
height: 280px;
margin: auto;
overflow: hidden;
padding: 5px;

border-radius: 20px 20px 20px 20px;


}
.lan_products_img a {

    display: block;
    margin: auto;
    overflow: hidden;
}
.productListing-rowheading th {
    border-bottom: 1px solid #E1E1E1;
    border-right: 1px solid #E1E1E1;
}
.additionalImages img {
.additionalImages img{
float: left;
    height: auto;
}
}